channels: [conda-forge]
dependencies: [_libgcc_mutex=0.1=conda_forge, _openmp_mutex=4.5=1_llvm, _py-xgboost-mutex=2.0=cpu_0,
  _sysroot_linux-64_curr_repodata_hack=3=h5bd9786_13, adc-streaming=2.0.0=pyhd8ed1ab_0,
  ads=0.12.3=py_2, afterimage=1.21=ha9998ff_1003, alsa-lib=1.2.3=h516909a_0, amqp=5.0.9=pyhd8ed1ab_0,
  appdirs=1.4.4=pyh9f0ad1d_0, argon2-cffi=21.3.0=pyhd8ed1ab_0, argon2-cffi-bindings=21.2.0=py38h497a2fe_1,
  arviz=0.11.2=pyhd8ed1ab_0, astroid=2.9.3=py38h578d9bd_0, astroplan=0.8=pyhd8ed1ab_0,
  astropy=4.3.1=py38h6c62de6_2, astropy-healpix=0.6=py38h6c62de6_1, astroquery=0.4.5=pyhd8ed1ab_0,
  asttokens=2.0.5=pyhd8ed1ab_0, atk-1.0=2.36.0=h3371d22_4, attrs=21.4.0=pyhd8ed1ab_0,
  autoconf=2.69=pl5321hd708f79_11, automake=1.16.5=pl5321ha770c72_0, automat=20.2.0=py_0,
  awkward=1.7.0=py38h709712a_0, awkward0=0.15.5=pyhd8ed1ab_0, backcall=0.2.0=pyh9f0ad1d_0,
  backports=1.0=py_2, backports.functools_lru_cache=1.6.4=pyhd8ed1ab_0, bayeswave=1.0.9=h0a25d1e_1,
  bayeswaveutils=1.0.9=py38h578d9bd_1, bc=1.07.1=h7f98852_0, bcrypt=3.2.0=py38h497a2fe_2,
  beautifulsoup4=4.10.0=pyha770c72_0, bilby=1.1.2=pyhd8ed1ab_0, bilby_pipe=1.0.4=pyhd8ed1ab_0,
  billiard=3.6.4.0=py38h497a2fe_1, binutils=2.36.1=hdd6e379_2, binutils_impl_linux-64=2.36.1=h193b22a_2,
  binutils_linux-64=2.36=hf3e587d_4, black=21.12b0=pyhd8ed1ab_0, bleach=4.1.0=pyhd8ed1ab_0,
  blosc=1.21.0=h9c3ff4c_0, boost=1.74.0=py38h2b96118_4, boost-cpp=1.74.0=h312852a_4,
  boto=2.49.0=py_0, bottle=0.12.18=py_0, brotli=1.0.9=h7f98852_6, brotli-bin=1.0.9=h7f98852_6,
  brotlipy=0.7.0=py38h497a2fe_1003, bruco=0.1.4=py38h578d9bd_0, build=0.7.0=pyhd8ed1ab_0,
  bzip2=1.0.8=h7f98852_4, c-ares=1.18.1=h7f98852_0, c-compiler=1.3.0=h7f98852_0, ca-certificates=2021.10.8=ha878542_0,
  cachecontrol=0.12.10=pyhd8ed1ab_0, cached-property=1.5.2=hd8ed1ab_1, cached_property=1.5.2=pyha770c72_1,
  cachetools=5.0.0=pyhd8ed1ab_0, cachy=0.3.0=py_0, cairo=1.16.0=h6cf1ce9_1008, cairocffi=1.2.0=pyhd8ed1ab_0,
  cairosvg=2.5.2=pyhd8ed1ab_0, cds-crtools=3.0.2=pyhd8ed1ab_1, cdshealpix=0.6.1=py38h497a2fe_1,
  cdsutils=1.4.1=pyh9f0ad1d_0, celery=5.1.2=pyhd8ed1ab_0, celery-eternal=0.1.1=py_0,
  celery-singleton=0.3.1=pyhd8ed1ab_0, certifi=2021.10.8=py38h578d9bd_1, cffi=1.15.0=py38h3931269_0,
  cfg=9.0.0=h9c3ff4c_1, cfitsio=4.0.0=h9a35b8e_0, cftime=1.5.1.1=py38h6c62de6_1, charset-normalizer=2.0.10=pyhd8ed1ab_0,
  chealpix=3.31.0=h09b7d57_1, chndump=3.0.2=h7f98852_1, ciecplib=0.4.3=pyhd8ed1ab_0,
  cleo=0.8.1=pyhd8ed1ab_2, click=7.1.2=pyh9f0ad1d_0, click-didyoumean=0.0.3=pyh8c360ce_0,
  click-plugins=1.1.1=py_0, click-repl=0.2.0=pyhd8ed1ab_0, clikit=0.6.2=pyh9f0ad1d_0,
  cloudpickle=1.6.0=py_0, cm=9.0.3=h9c3ff4c_0, cmake=3.21.3=h8897547_0, cmarkgfm=0.7.0=py38h497a2fe_0,
  colorama=0.4.4=pyh9f0ad1d_0, coloredlogs=15.0.1=py38h578d9bd_2, comet=3.1.0=py_0,
  compilers=1.3.0=ha770c72_0, configargparse=1.5.3=pyhd8ed1ab_0, configobj=5.0.6=py_0,
  configparser=5.2.0=pyhd8ed1ab_0, constantly=15.1.0=py_0, coreutils=9.0=h7f98852_0,
  corner=2.2.1=pyhd8ed1ab_0, coverage=6.2=py38h497a2fe_0, crashtest=0.3.0=py_0, crtools-gui-libraries=3.0.2=h6113f96_1,
  crtools-root-libraries=3.0.2=h6113f96_1, cryptography=3.3.1=py38h2b97feb_1, cssselect2=0.2.1=pyh9f0ad1d_1,
  curl=7.81.0=h2574ce0_0, cwinpy=0.2.1=py_0, cxx-compiler=1.3.0=h4bd325d_0, cycler=0.11.0=pyhd8ed1ab_0,
  cyrus-sasl=2.1.27=h230043b_5, cython=0.29.26=py38h709712a_0, dataclasses=0.8=pyhc8e2a94_3,
  davix=0.8.0=hc88465f_2, dbus=1.13.6=h5008d03_3, dbus-python=1.2.16=py38h22cd0b8_5,
  debugpy=1.5.1=py38h709712a_0, declarative=1.3.2=pyhd8ed1ab_0, decorator=5.1.1=pyhd8ed1ab_0,
  deepdish=0.3.6=pyh9f0ad1d_0, defusedxml=0.7.1=pyhd8ed1ab_0, deprecated=1.2.13=pyh6c4a22f_0,
  dill=0.3.3=pyhd8ed1ab_0, distlib=0.3.4=pyhd8ed1ab_0, dmtviewer=3.0.2=h6113f96_1,
  dnspython=2.2.0=pyhd8ed1ab_0, docutils=0.18.1=py38h578d9bd_0, dqsegdb=1.6.1=py38h32f6830_1,
  dqsegdb2=1.0.1=py_0, dtt-awggui=3.0.2=h6113f96_1, dtt-awgstream=3.0.2=h9b69904_1,
  dtt-diag=3.0.2=h4bd325d_1, dtt-diagd=3.0.2=h4bd325d_1, dtt-diaggui=3.0.2=h6113f96_1,
  dtt-multiawgstream=3.0.2=h7f98852_1, dtt-tpcmd=3.0.2=h7f98852_1, dtt-xml-tools=3.0.2=h4bd325d_1,
  dttxml=1.1.5=pyhd8ed1ab_0, dynesty=1.0.1=py_1, emcee=2.2.1=pyh24bf2e0_4, entrypoints=0.3=pyhd8ed1ab_1003,
  ephem=4.1.3=py38h497a2fe_1, epics-base=7.0.5.0=h295b1ef_0, execnet=1.9.0=pyhd8ed1ab_0,
  executing=0.8.2=pyhd8ed1ab_0, expat=2.4.3=h9c3ff4c_0, ezca=1.4.0=py_0, fd=8.38.0=h7f98852_1,
  fftw=3.3.10=nompi_h77c792f_102, filelock=3.4.2=pyhd8ed1ab_1, flake8=4.0.1=pyhd8ed1ab_1,
  flaky=3.7.0=pyh9f0ad1d_0, flask=0.12.4=py_0, flask-cache=0.13.1=py_1000, flask-sqlalchemy=2.4.0=py_0,
  flex=2.6.4=h58526e2_1004, flit-core=3.6.0=pyhd8ed1ab_0, font-ttf-dejavu-sans-mono=2.37=hab24e00_0,
  font-ttf-inconsolata=3.000=h77eed37_0, font-ttf-source-code-pro=2.038=h77eed37_0,
  font-ttf-ubuntu=0.83=hab24e00_0, fontconfig=2.13.1=hba837de_1005, fonts-conda-ecosystem=1=0,
  fonts-conda-forge=1=0, fortran-compiler=1.3.0=h1990efc_0, foton=3.0.2=h6113f96_1,
  framel=8.41.3=h7f98852_0, freetype=2.10.4=h0708190_1, freezegun=1.1.0=pyhd8ed1ab_0,
  fribidi=1.0.10=h36c2ea0_0, frv=4.35.6=h6c55b11_0, ftgl=2.4.0=hbcb1f35_0, future=0.18.2=py38h578d9bd_4,
  g-ir-build-tools=1.70.0=py38h69e1f0e_1, g-ir-host-tools=1.70.0=h601b988_1, gcc=9.4.0=h192d537_4,
  gcc_impl_linux-64=9.4.0=h03d3576_11, gcc_linux-64=9.4.0=h391b98a_4, gct=6.2.1550507116=h8cfc5f6_2,
  gdk-pixbuf=2.42.6=h04a7f16_0, gds-base=2.19.7=h56d1432_0, gds-base-crtools=2.19.7=ha89783c_0,
  gds-base-gdstrig=2.19.7=hf817b99_0, gds-base-monitors=2.19.7=h6c31f13_0, gds-base-runtime=2.19.7=h4bd325d_0,
  gds-base-web=2.19.7=h4bd325d_0, gds-frameio-base=2.19.5=h8cbb357_3, gds-framexmit=2.19.7=h9c3ff4c_0,
  gds-gui-crtools=2.19.6=h6113f96_2, gds-lowlatency-tools=2.19.4=h4bd325d_0, gds-lsmp=2.19.7=h4bd325d_0,
  gds-root-extensions-base=2.19.4=h6113f96_4, gds-root-extensions-crtools=2.19.4=h6113f96_4,
  geos=3.10.2=h9c3ff4c_0, gettext=0.19.8.1=h73d1719_1008, gfortran=9.4.0=h2018a41_4,
  gfortran_impl_linux-64=9.4.0=h0003116_11, gfortran_linux-64=9.4.0=hf0ab688_4, giflib=5.2.1=h36c2ea0_2,
  git=2.34.1=pl5321hc30692c_0, git-lfs=3.0.2=ha770c72_0, gitdb=4.0.9=pyhd8ed1ab_0,
  gitpython=3.1.26=pyhd8ed1ab_0, gl2ps=1.4.2=h0708190_0, glew=2.1.0=h9c3ff4c_2, glib=2.70.2=h780b84a_1,
  glib-networking=2.70.1=h3cf747a_0, glib-tools=2.70.2=h780b84a_1, gobject-introspection=1.70.0=py38h382169c_1,
  gpstime=0.4.4=py38h578d9bd_3, gracedb-sdk=0.1.6=py_0, graphite2=1.3.13=h58526e2_1001,
  graphviz=2.50.0=h85b4f2f_1, greenlet=1.1.2=py38h709712a_1, gsl=2.7=he838d99_0, gsoap=2.8.117=h90a1d37_0,
  gst-plugins-base=1.18.5=hf529b03_3, gst-plugins-good=1.18.5=h0661c57_3, gst-python=1.18.5=py38ha7223c4_1,
  gstlal=1.9.0=py38h6804fe4_3, gstlal-burst=0.3.1=py38h8c89088_1, gstlal-calibration=1.3.1=py38hc8abaf1_1,
  gstlal-inspiral=1.9.2=py38h01e0eff_0, gstlal-ugly=1.9.1=py38h28272bc_3, gstreamer=1.18.5=h9f60fe5_3,
  gstreamer-orc=0.4.32=h7f98852_1, gtk2=2.24.33=h539f30e_1, gts=0.7.6=h64030ff_2,
  guardian=1.4.4=py38h578d9bd_0, gwdatafind=1.0.4=py_0, gwdetchar=2.0.5=pyhd8ed1ab_0,
  gwinc=0.2.2=pyhd8ed1ab_0, gwollum=3.0.0=hf25a816_4, gwosc=0.5.4=py_0, gwpy=2.1.2=pyhd8ed1ab_0,
  gwsumm=2.0.1=pyhd8ed1ab_0, gwsurrogate=1.1.0=py38hb2fb00f_2, gwtools=1.0.9=pyhd8ed1ab_0,
  gwtrigfind=0.8.0=py_0, gxx=9.4.0=h192d537_4, gxx_impl_linux-64=9.4.0=h03d3576_11,
  gxx_linux-64=9.4.0=h0316aca_4, h5py=3.6.0=nompi_py38hfbb2109_100, halo=0.0.31=pyhd8ed1ab_0,
  harfbuzz=3.1.1=h83ec7ef_0, hdf4=4.2.15=h10796ff_3, hdf5=1.12.1=nompi_h2750804_103,
  healpy=1.15.0=py38hd689940_3, hop-client=0.5.0=pyhd8ed1ab_0, htchirp=2.0=pyh9f0ad1d_0,
  htcondor-classads=9.0.9=hd3c618e_0, htmap=0.6.1=pyhd8ed1ab_1, html5lib=1.1=pyh9f0ad1d_0,
  humanfriendly=10.0=py38h578d9bd_1, humanize=3.13.1=pyhd8ed1ab_0, hveto=2.0.1=pyhd8ed1ab_0,
  hyperlink=21.0.0=pyhd3deb0d_0, icu=68.2=h9c3ff4c_0, idna=3.3=pyhd8ed1ab_0, idq=0.4.0=py38h578d9bd_0,
  igwn-alert=0.1.3=pyhd8ed1ab_0, igwn-auth-utils=0.2.0=pyhd8ed1ab_0, igwn-cmake-macros=1.3.2=ha770c72_0,
  importlib-metadata=4.2.0=py38h578d9bd_0, importlib_metadata=4.2.0=hd8ed1ab_0, importlib_resources=5.4.0=pyhd8ed1ab_0,
  incremental=21.3.0=pyhd8ed1ab_0, iniconfig=1.1.1=pyh9f0ad1d_0, inspiral-range=0.8.1=py38h578d9bd_0,
  ipyaladin=0.1.7=pyhd8ed1ab_0, ipykernel=6.7.0=py38he5a9106_0, ipympl=0.8.7=pyhd8ed1ab_0,
  ipyparallel=8.1.0=pyhd8ed1ab_0, ipython=8.0.1=py38h578d9bd_0, ipython_genutils=0.2.0=py_1,
  ipywidgets=7.6.5=pyhd8ed1ab_0, isort=5.10.1=pyhd8ed1ab_0, itsdangerous=2.0.1=pyhd8ed1ab_0,
  jack=1.9.18=hfd4fe87_1001, jbig=2.1=h7f98852_2003, jedi=0.18.1=py38h578d9bd_0, jeepney=0.7.1=pyhd8ed1ab_0,
  jinja2=3.0.3=pyhd8ed1ab_0, joblib=1.1.0=pyhd8ed1ab_0, jpeg=9d=h36c2ea0_0, jsoncpp=1.9.4=h4bd325d_3,
  jsonschema=4.4.0=pyhd8ed1ab_0, jupyter=1.0.0=py38h578d9bd_7, jupyter_client=7.1.1=pyhd8ed1ab_0,
  jupyter_console=6.4.0=pyhd8ed1ab_0, jupyter_core=4.9.1=py38h578d9bd_1, jupyterlab_pygments=0.1.2=pyh9f0ad1d_0,
  jupyterlab_widgets=1.0.2=pyhd8ed1ab_0, kafka-python=2.0.2=pyh9f0ad1d_0, kernel-headers_linux-64=3.10.0=h4a8ded7_13,
  keyring=21.2.1=py38h578d9bd_2, kiwisolver=1.3.2=py38h1fd1430_1, kombine=0.8.4=py_0,
  kombu=5.2.3=py38h578d9bd_0, krb5=1.19.2=hcc1bbae_3, lal=7.1.6=fftw_py38h07e6ee6_100,
  lalapps=8.0.0=py38h4b26e26_0, lalburst=1.5.11=py38h497a2fe_0, lalframe=1.6.1=py38h497a2fe_0,
  lalinference=3.0.2=mpi_openmpi_py38h638ee03_0, lalinspiral=2.0.5=py38h497a2fe_0,
  lalmetaio=2.1.1=py38h497a2fe_0, lalpulsar=3.1.2=py38h497a2fe_0, lalsimulation=3.1.1=py38h9c266d5_0,
  lalsuite=7.3=pyhd8ed1ab_0, lame=3.100=h7f98852_1001, lark-parser=0.12.0=pyhd8ed1ab_0,
  lazy-object-proxy=1.7.1=py38h497a2fe_0, lcms2=2.12=hddcbb42_0, ld_impl_linux-64=2.36.1=hea4e1c9_2,
  ldas-tools-al=2.6.7=h37f9cb6_0, ldas-tools-cmake=1.2.3=h9c3ff4c_0, ldas-tools-diskcacheapi=2.7.2=h37f9cb6_0,
  ldas-tools-diskcacheapi-swig=2.6.10=h4bd325d_0, ldas-tools-filters=2.6.6=h4bd325d_0,
  ldas-tools-frameapi=2.6.6=h9c3ff4c_0, ldas-tools-frameapi-swig=2.6.10=h4bd325d_0,
  ldas-tools-framecpp=2.8.1=h7a4f57c_0, ldas-tools-framecpp-swig=2.6.12=h9c3ff4c_1,
  ldas-tools-ldasgen=2.7.3=h8cbb357_0, ldas-tools-ldasgen-swig=2.6.9=h4bd325d_1, ldas-tools-utilities=2.6.7=h9c3ff4c_0,
  lerc=3.0=h9c3ff4c_0, libawg=3.0.2=h695e95d_1, libblas=3.9.0=13_linux64_openblas,
  libbrotlicommon=1.0.9=h7f98852_6, libbrotlidec=1.0.9=h7f98852_6, libbrotlienc=1.0.9=h7f98852_6,
  libcblas=3.9.0=13_linux64_openblas, libclang=11.1.0=default_ha53f305_1, libcondor_utils=9.0.9=h09e176a_0,
  libcurl=7.81.0=h2574ce0_0, libcxx=12.0.1=h4bd325d_1, libcxxabi=12.0.1=ha770c72_1,
  libdaemon=0.14=h7f98852_1, libdb=6.2.32=h9c3ff4c_0, libdeflate=1.8=h7f98852_0, libdfm=3.0.2=h695e95d_1,
  libdtt=3.0.2=h98a3cdc_1, libedit=3.1.20191231=he28a2e2_2, libev=4.33=h516909a_1,
  libevent=2.1.10=h9b69904_4, libfantom=3.0.2=h74ae6e4_1, libffi=3.4.2=h7f98852_5,
  libfilterfile=3.0.2=h695e95d_1, libfilterwiz=3.0.2=h695e95d_1, libflac=1.3.3=h9c3ff4c_1,
  libframel=8.41.3=h7f98852_0, libgcc-devel_linux-64=9.4.0=hd854feb_11, libgcc-ng=11.2.0=h1d223b6_11,
  libgcrypt=1.9.4=h7f98852_0, libgd=2.3.3=h6ad9fb6_0, libgfortran-ng=11.2.0=h69a702a_11,
  libgfortran5=11.2.0=h5c6108e_11, libgirepository=1.70.0=hb520f89_1, libglib=2.70.2=h174f98d_1,
  libglu=9.0.0=he1b5a44_1001, libgomp=11.2.0=h1d223b6_11, libgpg-error=1.42=h9c3ff4c_0,
  libgsasl=1.10.0=h5b4c23d_0, libiconv=1.16=h516909a_0, libidn2=2.3.2=h7f98852_0,
  liblal=7.1.6=fftw_hbc48cad_100, liblalburst=1.5.11=h43a23d0_0, liblalframe=1.6.1=h7f98852_0,
  liblalinference=3.0.2=h8a29ee0_0, liblalinspiral=2.0.5=h43a23d0_0, liblalmetaio=2.1.1=h7f98852_0,
  liblalpulsar=3.1.2=hf58c25d_0, liblalsimulation=3.1.1=h43a23d0_0, liblapack=3.9.0=13_linux64_openblas,
  libllvm11=11.1.0=hf817b99_2, libllvm9=9.0.1=default_hc23dcda_7, libnetcdf=4.8.1=nompi_hb3fd0d9_101,
  libnghttp2=1.43.0=h812cca2_1, libnsl=2.0.0=h7f98852_0, libntlm=1.4=h7f98852_1002,
  libogg=1.3.4=h7f98852_1, libopenblas=0.3.18=pthreads_h8fe5266_0, libopus=1.3.1=h7f98852_1,
  libpng=1.6.37=h21135ba_2, libpq=13.5=hd57d9b9_1, libpsl=0.21.1=h7ca5ac3_3, librdkafka=1.7.0=hc49e61c_1,
  librsvg=2.52.5=hc3c00ef_1, libsanitizer=9.4.0=h79bfe98_11, libsistr=3.0.2=h9b69904_1,
  libsndfile=1.0.31=h9c3ff4c_1, libsodium=1.0.18=h36c2ea0_1, libsoup=2.74.1=hdd0e21f_0,
  libssh2=1.10.0=ha56f1ee_2, libstdcxx-devel_linux-64=9.4.0=hd854feb_11, libstdcxx-ng=11.2.0=he4da1e4_11,
  libstempo=2.4.4=py38h43a58ef_0, libtestpoint=3.0.2=h695e95d_1, libtiff=4.3.0=h6f004c6_2,
  libtool=2.4.6=h9c3ff4c_1008, libunistring=0.9.10=h7f98852_0, libuuid=2.32.1=h7f98852_1000,
  libuv=1.43.0=h7f98852_0, libvorbis=1.3.7=h9c3ff4c_0, libwebp=1.2.1=h3452ae3_0, libwebp-base=1.2.1=h7f98852_0,
  libxcb=1.13=h7f98852_1004, libxgboost=1.5.0=h9c3ff4c_1, libxkbcommon=1.0.3=he3ba5ed_0,
  libxml2=2.9.12=h72842e0_0, libxslt=1.1.33=h15afd5d_2, libzip=1.8.0=h4de3113_1, libzlib=1.2.11=h36c2ea0_1013,
  lidax=3.0.2=h6113f96_1, ligo-asimov=0.3.2=pyhd8ed1ab_0, ligo-common=1.0.4=py_0,
  ligo-followup-advocate=1.1.8=py_0, ligo-gracedb=2.7.6=pyhd8ed1ab_0, ligo-lvalert=1.5.6=py38h32f6830_1,
  ligo-proxy-utils=2.0.0=pyhd8ed1ab_0, ligo-raven=1.18=py38h578d9bd_1, ligo-scald=0.7.2=py_0,
  ligo-segments=1.4.0=py38h497a2fe_2, ligo.em-bright=0.1.2=pyhd8ed1ab_0, ligo.skymap=0.5.3=py38h1e9c115_1,
  ligotimegps=2.0.0=py_0, lintegrate=0.1.9=py38hb2fb00f_0, liquidpy=0.7.2=pyhd8ed1ab_0,
  llvm-openmp=12.0.1=h4bd325d_1, llvmlite=0.37.0=py38h4630a5e_1, lockfile=0.12.2=py_1,
  log_symbols=0.0.14=pyh8c360ce_0, lscsoft-glue=2.0.0=py38h497a2fe_4, lxml=4.7.1=py38hf1fe3a4_0,
  lz4=3.1.10=py38hebdc3cf_0, lz4-c=1.9.3=h9c3ff4c_1, lzo=2.10=h516909a_1000, m2crypto=0.38.0=py38h2b97feb_1,
  m4=1.4.18=h516909a_1001, make=4.3=hd18ef5c_1, mako=1.1.6=pyhd8ed1ab_0, markdown=3.3.4=pyhd8ed1ab_0,
  markuppy=1.14=py_0, markupsafe=2.0.1=py38h497a2fe_1, matplotlib=3.4.3=py38h578d9bd_1,
  matplotlib-base=3.4.3=py38hf4fb855_1, matplotlib-inline=0.1.3=pyhd8ed1ab_0, mccabe=0.6.1=py_1,
  metaio=8.5.1=h84994c4_1000, metakernel=0.28.2=pyhd8ed1ab_0, mistune=0.8.4=py38h497a2fe_1005,
  mkl=2022.0.1=h8d4b97c_803, mock=4.0.3=py38h578d9bd_2, mocpy=0.8.5=py38h497a2fe_0,
  mpi=1.0=openmpi, mpld3=0.5.7=pyhd8ed1ab_0, mpmath=1.2.1=pyhd8ed1ab_0, msgpack-python=1.0.3=py38h1fd1430_0,
  munge=0.5.13=h4de3113_1, mypy_extensions=0.4.3=py38h578d9bd_4, mysql-common=8.0.27=ha770c72_3,
  mysql-libs=8.0.27=hfa10184_3, nbclient=0.5.10=pyhd8ed1ab_1, nbconvert=6.4.0=py38h578d9bd_0,
  nbformat=5.1.3=pyhd8ed1ab_0, ncurses=6.3=h9c3ff4c_0, nds2-client=0.16.7=h37f9cb6_0,
  ndscope=0.13.1=pyh6c4a22f_0, nest-asyncio=1.5.4=pyhd8ed1ab_0, netcdf4=1.5.8=nompi_py38h2823cc8_101,
  networkx=2.6.3=pyhd8ed1ab_1, nlohmann_json=3.10.5=h9c3ff4c_0, notebook=6.4.7=pyha770c72_0,
  nspr=4.32=h9c3ff4c_1, nss=3.74=hb5efdd6_0, numba=0.54.0=py38h4bf6c61_0, numexpr=2.7.3=py38h43a58ef_1,
  numpy=1.19.5=py38h9894fe3_2, olefile=0.46=pyh9f0ad1d_1, omicron=3.0.0=h30ea4a6_2,
  openjpeg=2.4.0=hb52868f_1, openmpi=4.1.2=hbfc84c5_0, openssl=1.1.1l=h7f98852_0,
  otter-report=0.3.2=pyhd8ed1ab_0, packaging=20.9=pyh44b312d_0, pamela=1.0.0=py_0,
  pandas=1.3.5=py38h43a58ef_0, pandoc=2.17.0.1=h7f98852_0, pandocfilters=1.5.0=pyhd8ed1ab_0,
  pango=1.48.10=h54213e6_2, parso=0.8.3=pyhd8ed1ab_0, pastel=0.2.1=pyhd8ed1ab_0, pathspec=0.9.0=pyhd8ed1ab_0,
  patsy=0.5.2=pyhd8ed1ab_0, pcaspy=0.7.3=py38h43a58ef_1, pcre=8.45=h9c3ff4c_0, pcre2=10.37=h032f7d1_0,
  pep517=0.12.0=py38h578d9bd_1, pepredicates=0.0.3=py_0, perl=5.32.1=1_h7f98852_perl5,
  pesummary=0.13.3=pyhd8ed1ab_1, pexpect=4.8.0=pyh9f0ad1d_2, pgplot=5.2.2=h68245ad_1008,
  pickleshare=0.7.5=py_1003, pillow=8.4.0=py38h8e6f84c_0, pip=21.3.1=pyhd8ed1ab_0,
  pixman=0.40.0=h36c2ea0_0, pkg-config=0.29.2=h36c2ea0_1008, pkginfo=1.8.2=pyhd8ed1ab_0,
  platformdirs=2.3.0=pyhd8ed1ab_0, plotly=5.5.0=pyhd8ed1ab_0, pluggy=1.0.0=py38h578d9bd_2,
  poetry=1.1.12=py38h578d9bd_0, poetry-core=1.0.7=py38h578d9bd_4, portalocker=2.3.2=py38h578d9bd_1,
  prometheus_client=0.12.0=pyhd8ed1ab_0, prompt-toolkit=3.0.24=pyha770c72_0, prompt_toolkit=3.0.24=hd8ed1ab_0,
  psrqpy=1.0.11=pyh9f0ad1d_0, psutil=5.9.0=py38h497a2fe_0, psycopg2=2.8.6=py38h497a2fe_3,
  ptemcee=1.0.0=py_0, pthread-stubs=0.4=h36c2ea0_1001, ptyprocess=0.7.0=pyhd3deb0d_0,
  pure_eval=0.2.1=pyhd8ed1ab_1, py=1.11.0=pyh6c4a22f_0, py-xgboost=1.5.0=py38h578d9bd_1,
  pyasn1=0.4.8=py_0, pyasn1-modules=0.2.7=py_0, pycairo=1.20.1=py38hf61ee4a_1, pycbc=1.18.0=py38h4c3c19e_1,
  pycm=7.5.4=py38h497a2fe_0, pycodestyle=2.8.0=pyhd8ed1ab_0, pycondor=0.5.0=py_1,
  pycparser=2.21=pyhd8ed1ab_0, pydotplus=2.0.2=pyhaef67bd_5, pyepics=3.5.0=py38h578d9bd_1,
  pyerfa=2.0.0.1=py38h6c62de6_1, pyfd=4.5.6=py38h497a2fe_0, pyfftw=0.13.0=py38h9e8fb0f_1,
  pyflakes=2.4.0=pyhd8ed1ab_0, pygcn=1.0.2=py_0, pygments=2.10.0=pyhd8ed1ab_0, pygobject=3.42.0=py38h382169c_1,
  pyjwt=2.3.0=pyhd8ed1ab_1, pykerberos=1.2.1=py38hacac60f_6, pylev=1.4.0=pyhd8ed1ab_0,
  pylint=2.12.2=pyhd8ed1ab_0, pyomicron=1.1.0=pyhd8ed1ab_1, pyopenssl=21.0.0=pyhd8ed1ab_0,
  pyparsing=3.0.6=pyhd8ed1ab_0, pyqt=5.12.3=py38h578d9bd_8, pyqt-impl=5.12.3=py38h0ffb2e6_8,
  pyqt5-sip=4.19.18=py38h709712a_8, pyqtchart=5.12=py38h7400c14_8, pyqtgraph=0.12.3=pyhd8ed1ab_0,
  pyqtwebengine=5.12.1=py38h7400c14_8, pyrsistent=0.18.1=py38h497a2fe_0, pyrxp=3.0.1=py38h497a2fe_1,
  pyserver=1.0.2=pyhd8ed1ab_0, pysocks=1.7.1=py38h578d9bd_4, pytables=3.6.1=py38hdb04529_5,
  pytest=6.2.5=py38h578d9bd_2, pytest-cov=3.0.0=pyhd8ed1ab_0, pytest-forked=1.4.0=pyhd8ed1ab_0,
  pytest-mock=3.6.1=pyhd8ed1ab_0, pytest-runner=5.3.1=pyhd8ed1ab_0, pytest-socket=0.5.0=pyhd8ed1ab_0,
  pytest-timeout=2.1.0=pyhd8ed1ab_0, pytest-xdist=2.5.0=pyhd8ed1ab_0, pythia8=8.305=py38h709712a_0,
  python=3.8.12=hb7a2778_2_cpython, python-avahi=0.7=py38h1a9c813_1, python-awg=3.0.2=pyh1d2d89c_1,
  python-confluent-kafka=1.7.0=py38h497a2fe_2, python-dateutil=2.8.2=pyhd8ed1ab_0,
  python-foton=3.0.2=pyh1d2d89c_1, python-framel=8.41.3=py38h5c078b8_0, python-gds=2.19.4=py38hfc89cab_0,
  python-gitlab=3.1.0=pyhd8ed1ab_0, python-gssapi=1.7.2=py38hacac60f_1, python-htcondor=9.0.9=py38h967c727_0,
  python-lal=7.1.6=fftw_py38h4fc05c8_100, python-lalburst=1.5.11=py38hb2fb00f_0, python-lalframe=1.6.1=py38h6c62de6_0,
  python-lalinference=3.0.2=py38hff97c14_0, python-lalinspiral=2.0.5=py38h6c62de6_0,
  python-lalmetaio=2.1.1=py38h6c62de6_0, python-lalpulsar=3.1.2=py38h6c62de6_0, python-lalsimulation=3.1.1=py38h6c62de6_0,
  python-ldas-tools-al=2.6.9=py38h1fd1430_0, python-ldas-tools-diskcacheapi=2.6.10=py38h1fd1430_0,
  python-ldas-tools-frameapi=2.6.10=py38h1fd1430_0, python-ldas-tools-framecpp=2.6.12=py38h43a58ef_0,
  python-ldas-tools-ldasgen=2.6.9=py38h1fd1430_0, python-ligo-lw=1.7.1=py38h497a2fe_0,
  python-mimeparse=1.6.0=py_1, python-nds2-client=0.16.9=py38h1abd341_0, python-pegasus-wms=4.9.2=py_0,
  python-wget=3.2=py_0, python-xxhash=2.0.2=py38h497a2fe_1, python_abi=3.8=2_cp38,
  pythonvirgotools=5.1.3=pyhd8ed1ab_0, pytz=2021.3=pyhd8ed1ab_0, pyvo=1.2.1=pyhd8ed1ab_0,
  pyyaml=6.0=py38h497a2fe_3, pyzmq=22.3.0=py38h2035c66_1, qt=5.12.9=hda022c4_4, qtconsole=5.2.2=pyhd8ed1ab_1,
  qtconsole-base=5.2.2=pyhd8ed1ab_1, qtpy=2.0.0=pyhd8ed1ab_0, readline=8.1=h46c0cb4_0,
  readme_renderer=27.0=pyh9f0ad1d_0, redis-py=4.0.2=pyhd8ed1ab_0, reproject=0.8=py38h6c62de6_2,
  requests=2.27.1=pyhd8ed1ab_0, requests-ecp=0.2.3=pyhd8ed1ab_0, requests-gracedb=0.1.3=py_0,
  requests-gssapi=1.2.3=pyhd8ed1ab_0, requests-kerberos=0.12.0=py38h578d9bd_3, requests-mock=1.9.3=pyhd8ed1ab_0,
  requests-toolbelt=0.9.1=py_0, rfc3986=2.0.0=pyhd8ed1ab_0, rhash=1.4.1=h7f98852_0,
  rift=0.0.15.5=py38h578d9bd_1, root=6.24.6=py38h43a58ef_2, root_base=6.24.6=py38hd13ddb3_2,
  root_numpy=4.8.0=py38hf9f86c9_16, safe-netrc=1.0.0=py_0, sbank=0.0.3=py38hb5d20a5_0,
  scikit-learn=0.24.2=py38hacb3eff_1, scipy=1.7.3=py38h56a6a73_0, scitokens=1.6.2=pyhd8ed1ab_0,
  scitokens-cpp=0.6.3=h00015f2_2, seaborn=0.11.2=hd8ed1ab_0, seaborn-base=0.11.2=pyhd8ed1ab_0,
  secretstorage=3.3.1=py38h578d9bd_1, send2trash=1.8.0=pyhd8ed1ab_0, sentry-sdk=1.5.3=pyhd8ed1ab_0,
  service_identity=18.1.0=py_0, setproctitle=1.2.2=py38h497a2fe_1, setuptools=59.8.0=py38h578d9bd_0,
  shapely=1.8.0=py38h596eeab_5, shellingham=1.4.0=pyh44b312d_0, six=1.16.0=pyh6c4a22f_0,
  sleekxmpp=1.3.3=py_0, smmap=3.0.5=pyh44b312d_0, soupsieve=2.3.1=pyhd8ed1ab_0, spinners=0.0.24=pyh9f0ad1d_0,
  sqlalchemy=1.4.30=py38h497a2fe_0, sqlite=3.37.0=h9cd32fc_0, stack_data=0.1.4=pyhd8ed1ab_0,
  statsmodels=0.13.1=py38h6c62de6_0, swig=4.0.2=hd3c618e_2, sysroot_linux-64=2.17=h4a8ded7_13,
  tabulate=0.8.9=pyhd8ed1ab_0, tbb=2021.5.0=h4bd325d_0, tempo2=2021.07.1=hb7d5b86_4,
  tenacity=8.0.1=pyhd8ed1ab_0, termcolor=1.1.0=py_2, terminado=0.12.1=py38h578d9bd_1,
  testfixtures=6.18.3=pyhd8ed1ab_0, testpath=0.5.0=pyhd8ed1ab_0, threadpoolctl=3.0.0=pyh8a188c0_0,
  tinycss2=1.1.1=pyhd8ed1ab_0, tk=8.6.11=h27826a3_1, tmux=3.1=h1c4e50f_0, toml=0.10.2=pyhd8ed1ab_0,
  tomli=1.2.2=pyhd8ed1ab_0, tomlkit=0.8.0=pyha770c72_0, tornado=6.1=py38h497a2fe_2,
  tqdm=4.62.3=pyhd8ed1ab_0, traitlets=5.1.1=pyhd8ed1ab_0, twine=3.7.1=pyhd8ed1ab_0,
  twisted=21.7.0=py38h497a2fe_1, typed-ast=1.5.1=py38h497a2fe_0, typing=3.10.0.0=pyhd8ed1ab_0,
  typing-extensions=4.0.1=hd8ed1ab_0, typing_extensions=4.0.1=pyha770c72_0, tzlocal=2.1=pyh9f0ad1d_0,
  uproot=4.1.8=py38h578d9bd_0, uproot-base=4.1.8=pyhdb1e927_0, uproot3=3.14.4=pyhd8ed1ab_0,
  uproot3-methods=0.10.1=pyhd8ed1ab_0, urllib3=1.26.8=pyhd8ed1ab_1, vdt=0.4.3=h9c3ff4c_0,
  vector-classes=1.4.2=h4bd325d_1, vine=5.0.0=pyhd8ed1ab_1, virtualenv=20.4.7=py38h578d9bd_1,
  voeventlib=1.2=py_0, voms=2.1.0rc0=h982163e_3, wcwidth=0.2.5=pyh9f0ad1d_2, webencodings=0.5.1=py_1,
  werkzeug=2.0.1=pyhd8ed1ab_0, wget=1.20.3=ha56f1ee_1, wheel=0.37.1=pyhd8ed1ab_0,
  widgetsnbextension=3.5.2=py38h578d9bd_1, wrapt=1.13.3=py38h497a2fe_1, xarray=0.20.2=pyhd8ed1ab_0,
  xforms=0.9999.3=h2f508e2_1, xgboost=1.5.0=py38h578d9bd_1, xmltodict=0.12.0=py_0,
  xorg-fixesproto=5.0=h7f98852_1002, xorg-kbproto=1.0.7=h7f98852_1002, xorg-libice=1.0.10=h7f98852_0,
  xorg-libsm=1.2.3=hd9c2040_1000, xorg-libx11=1.6.12=h36c2ea0_0, xorg-libxau=1.0.9=h7f98852_0,
  xorg-libxcursor=1.2.0=h516909a_0, xorg-libxdmcp=1.1.3=h7f98852_0, xorg-libxext=1.3.4=h516909a_0,
  xorg-libxfixes=5.0.3=h516909a_1004, xorg-libxft=2.3.4=h8aea5ac_0, xorg-libxpm=3.5.13=h516909a_0,
  xorg-libxrender=0.9.10=h516909a_1002, xorg-libxt=1.1.5=h516909a_1003, xorg-renderproto=0.11.1=h7f98852_1002,
  xorg-xextproto=7.3.0=h7f98852_1002, xorg-xproto=7.0.31=h7f98852_1007, xrootd=5.4.0=py38h68ec80c_0,
  xxhash=0.8.0=h7f98852_3, xz=5.2.5=h516909a_1, yaml=0.2.5=h7f98852_2, zenodo_get=1.3.4=pyhd8ed1ab_0,
  zeromq=4.3.4=h9c3ff4c_1, zipp=3.7.0=pyhd8ed1ab_0, zlib=1.2.11=h36c2ea0_1013, zope.interface=5.4.0=py38h497a2fe_1,
  zstandard=0.17.0=py38h497a2fe_0, zstd=1.5.1=ha95c52a_0]
name: cds-py38
